* {
	margin: 0;
	padding: 0;
}
html {
	font-size: 100%;
}
body { font: 0.9em/180% 'Open Sans', Arial, sans-serif; color: #333; margin: 0; padding: 0; }

h1,h2,h3,h4 { padding: 0 0 15px 0; color: #0067bb; font-weight: 400; }
h1 { font-size: 3em; line-height: 90%; }
h2 { font-size: 1.6em; line-height: 120%; }
h3 { font-size: 1.3em; line-height: 130%; }
h4 { font-size: 1.1em; }
p,iframe { padding: 0 0 15px 0; }
a { color: #0067bb; text-decoration: none; }
a:hover { text-decoration: underline; }
ul {
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
	list-style-image: url(/images/bullet.png);
}
ol {
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
}
ul li, ol li {
	padding: 0 0 5px 0;
/*	line-height: 1.6em;			*/
}
ul ul, ol ul, ul ol {
	padding-top: 10px;
	margin: 0 0 0 10px;
	list-style: none;
	list-style-image: none;
}
ul ul ul, ol ul ul, ol ol ul, ol ol ol, ol ol ul, ul ul ol {
	font-size: 0.9em;
}
table {
	margin: 0 0 25px 0;
	width: 100% !important;
}
table td, table th {
	line-height: 1.6em;
	text-align: left;
	padding: 8px 10px 8px 5px;
}
table th { background: #672382; color: #fff; line-height: 1.3em; padding: 5px 10px 5px 5px; }
table td { border-bottom: 2px solid #f2f2f2; }
table p, table ul {
	padding-top: 5px;
	padding-bottom: 5px;
}

.clear { clear: both; }
.float_left { float: left; margin: 0 20px 10px 0 !important; }
.float_right { float: right; margin: 0 0 10px 20px !important; }
.large_image { display: block; max-width: 100%; }

.txt_large { font-size: 1.2em; line-height: 140%; }
.txt_small { font-size: 0.85em; line-height: 150%; }
.tight { padding: 0; }
.highlite { color: #0067bb; font-size: 1.3em; line-height: 140%; }

.button_blue { background: #0067bb; color: #fff;
	text-decoration: none;
	display: inline-block !important;
	padding: 2px 10px;
	margin: 3px 0 5px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all .3s ease;
   -o-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -webkit-transition: all .3s ease;
/**	-webkit-box-shadow: 6px 6px 15px 0 #333;
	box-shadow: 6px 6px 15px 0 #333;		**/
}
.button_blue:hover { text-decoration: none; background: #565857; color: #fff !important; }


.floatLeft {
	float: left;
	margin: 0 12px 0 0;
}
.floatRight {
	float: right;
	margin: 0 0 0 12px;
}
.txtLarge {
	font-size: 1.4em;
}
.txtSmall {
	font-size: 0.9em;
}
.colour_blue {
	color: #0067bb !important;	
}

.tight {
	padding: 0;
	margin: 0;
}
.separator {
	clear: both;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	margin: 0 0 15px 0;
}
.doubleSeparator {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0 0 15px 0;
}
.productDownload {
	padding: 4px 10px 4px 27px;
	border: 1px solid #CCC;
	margin: 0 0 15px 0;
	background-image: url(/images/design/icon_pdf.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.productDownload a {
	text-decoration: none;
	font-weight: bold;
}
.productDownload a:hover {
	text-decoration: underline;
}

table ul, table ol {
	list-style: inside;
	margin-left: 0;
}